» Ubuntu » Packages

Error

two or more packages specified (libdebconf-kde0 natty)